body{
    font-family: apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
    font-style: normal;
    font-weight: normal;
    line-height: 24px;
    font-size: 16px;
    color: #000000;

}

#containerGlobal{
    background-color: #F1F3FA;
}

.container{
    margin-left: auto;
    padding-left: 0;
    padding-right: 0;
}

.col-md-12.col-sm-12{
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 20px;
}

ol.breadcrumb{
    margin-top: 50px;
}

@media (min-width: 992px) {
    .container-fluid{
        padding-left: 0px!important;
        padding-right: 0px!important;
        padding-top: 20px;
    }
    ol.breadcrumb{
        padding: 0 60px 20px 60px!important;
    }
    .col-lg-12.col-xs-12{
            padding-right: 60px;
            padding-left: 60px;
            padding-bottom: 20px;
    }
}

@media (min-width: 200px) {
    .container-fluid{
        padding-left: 0px!important;
        padding-right: 0px!important;
    }
    ol.breadcrumb{
        padding: 20px 20px 20px 30px;
    }
}

.form-control:focus {
    color: #495057;
    background-color: #fff;
    border-color: #ff842b;
    outline: 0;
    box-shadow: none;
}

.container_all {
    width: 100%;
    background-color: #fff;
    border: 1px solid #e9ecef;
    box-shadow: -7px 5px 15px rgba(0, 0, 0, 0.5);
}

.well{
  padding: 0;
    background-color: #FFFFFF;
    /*border: 1px solid #e9ecef;*/
}

@media (min-width: 320px) and (max-width: 1000px){
    .view{
        width: 100%;
    }
    .table td{
        font-size: 12px;
    }
    .table th{
        font-size: 12px;
    }
    .input-group-addon{
        margin-top: 10px;
    }
    .text-danger{
        font-size: 12px;
    }
}

.loro-table{
    overflow: hidden;
}
table {
    width: 900px;
}

@media (max-width:900px) {
    .loro-table {
        overflow-x: scroll;
    }
}
.item{
    font-size: 12px;
}

.btn-primary{
    background-color: #64BCC5 ;
    color: #FFFFFF;
    border-color: #64BCC5;
}
#back {
    color: #FE9040;
    /*margin-bottom: 5px;*/
}

.btn-primary:hover {
    background-color: #64BCC5!important;
    border-color: #F1F3FA!important;
}

.btn-default:hover{
    border-color: #F1F3FA!important;
}

.btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show>.btn-primary.dropdown-toggle:focus {
    box-shadow: none!important;
}

.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #237C86!important;
    border-color: #237C86!important;
}

.btn.focus, .btn:focus {
    outline: 0;
    box-shadow: none!important;
}
.btn-danger:not(:disabled):not(.disabled).active, .btn-danger:not(:disabled):not(.disabled):active, .show>.btn-danger.dropdown-toggle {
    color: #fff;
    background-color: #FE9040;
    border-color: #FE9040;
}